/********************************************************************
 * Copyright © 2004 VHA. All rights reserved
 ********************************************************************/
package gov.va.med.esr.common.model.security;

import java.io.Serializable;
import java.util.Date;

public class UserLastLoginInfo implements Serializable{

    private static final long serialVersionUID = 1L;

    private Date          successfulLoginDate = null;
    private Date          failedLoginDate     = null;
    
    public UserLastLoginInfo() {
        super();
    }

    public Date getFailedLoginDate() {
        return failedLoginDate;
    }

    public void setFailedLoginDate(Date failedLoginDate) {
        this.failedLoginDate = failedLoginDate;
    }

    public Date getSuccessfulLoginDate() {
        return successfulLoginDate;
    }

    public void setSuccessfulLoginDate(Date successfulLoginDate) {
        this.successfulLoginDate = successfulLoginDate;
    }

}
